.delay-1{
    transition-delay: .25s;
}
.delay-2{
    transition-delay: .5s;
}
.delay-3{
    transition-delay: 1s;
}
.delay-4{
    transition-delay: 1.5s;
}
.delay-5{
    transition-delay: 2s;
}
.from-left{
    transform: translateX(-100%);
    opacity: 0;
    transition: transform .5s ease-in, opacity .2s ease-in;
}
.from-bottom{
    transform: translatey(30%);
    opacity: 0;
    transition-property: transform, opacity; transition-duration:  1.5s, 1.2s; transition-timing-function:  cubic-bezier(.13,.89,.47,1)
}
.from-right{
    transform: translateX(100%);
    opacity: 0;
}
.from-left.start-animation{
    transform: translateX(0%);
    opacity: 1;
}
.from-right.start-animation{
    transform: translateX(0%);
    opacity: 1;
}

/*.appear{opacity: 0; transform:scale(0); transition: transform .5s cubic-bezier(.215, 0.61, 0.355, 1), opacity .2s cubic-bezier(.215, 0.61, 0.355, 1);}*/
.appear{opacity: 0; transform:scale(0); transition-property: transform, opacity; transition-duration:  .6s, .5s; transition-timing-function:  cubic-bezier(.215, 0.61, 0.355, 1);}
.appear.start-animation{opacity: 1; transform:scale(1);}
.from-bottom.start-animation{
    transform: translatey(0%);
    opacity: 1;
}

#mouse{
    opacity: 0;
    transition: opacity .1s ease-in;
    animation: bounce 1s infinite;
    -webkit-animation: bounce 1s infinite;
    -moz-animation: bounce 1s infinite;
    -o-animation: bounce 1s infinite;
}
#mouse.showmouse{opacity: 1}

.cursor-outline{position: fixed; top: 0; left: 0; border: 1px solid #DF3084; width: 54px; height: 54px; z-index: 9999999; mix-blend-mode: difference; transform: translate(-54px, -54px);  pointer-events: none}
/*.cursor-outline{transition: all 300ms cubic-bezier(.215, 0.61, 0.355, 1); -moz-transition: all 300ms cubic-bezier(.215, 0.61, 0.355, 1); -o-transition: all 300ms cubic-bezier(.215, 0.61, 0.355, 1); -webkit-transition: all 300ms cubic-bezier(.215, 0.61, 0.355, 1);  }*/
/*.cursor-outline{transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; -webkit-transition: all 300ms ease-out;  }*/
.cursor{position: fixed; top: 0; left: 0;  width: 8px; height: 8px; z-index: 9999999;background-color: #DF3084; transform: translate(-8px, -8px); pointer-events: none}
/*.cursor-outline.full{background-color: #DF3084; transition: all .3s cubic-bezier(.215, .65, .355, .1)}*/
.cursor.white-cursor{background-color: #ffffff; transform: translate(-8px, -8px)}



@-webkit-keyframes bounce {
    0%, 100% {-webkit-transform: translateY(0);}
    50% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
    0%, 100% {-moz-transform: translateY(0);}
    50% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
    0%, 100% {-o-transform: translateY(0);}
    50% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 100% {transform: translateY(0);}
    50% {transform: translateY(-15px);}
}

#mobile-menu{transform: translateY(-100%); transition: all .5s cubic-bezier(.13,.89,.47,1)}
#mobile-menu.open-menu{transform: translateY(0%);}
.mobile-open{ transition: all .5s cubic-bezier(.13,.89,.47,1)}
.mobile-open.mobile-menu-open{transform: translateY(-100%);}
header{transition: all 1s cubic-bezier(.13,.89,.47,1)}
header.slim-header{height: 60px; background-color: #0000008c}


